.item-oferta ::selection {
	color: var(--color-ongradient);
	background: var(--color-link);
}

.item-oferta {
    box-shadow: 4px 4px 8px 0 rgba(186, 0, 100, 0.5);
    border-radius: 0 0 10px 0;
    padding: 40px 20px 25px 20px;
    max-width: 450px;
    justify-self: center;
    text-align: center;
}

.item-oferta .item_title { 
    margin-top: 15px;
    margin-bottom: 15px;
}

.item-oferta .item_excerpt {
    margin: 0 0 15px 0;
}

.item-oferta .item_button {
    margin-top: auto;
    align-self: center;
}

.item-oferta img {
    max-width: 100%!important;
    max-height: 100%!important;
}

@media all and (orientation: landscape) and (max-width: 991px) {
    .item-oferta {
        justify-self: unset;
    }
}

@media all and (min-width: 992px) {
    .item-oferta {
        padding: 45px 30px 25px 30px;
        text-align: left;

    }

    .item-oferta .item_excerpt {
        margin: 0 0 20px 0;
    }

    .item-oferta .item_title {
        margin-top: 25px;
        margin-bottom: 15px;
    }

    .item-oferta .item_button {
        align-self: flex-end;
    }
}

@media all and (min-width: 1300px) {
    .item-oferta {
        padding: 60px 50px 25px 50px;
    }
}

.item-oferta:not(.has-excerpt) .item_title{
    display:  flex;
    justify-content: center;
    text-align: center;
}